class SubscriptionItem {
  final String title;
  final String content;
  final String sku;
  final num price;
  final String localizedPrice;
  final Period period;
  final int saleOff;
  final bool isPopular;
  final bool isFree;

  const SubscriptionItem({
    required this.sku,
    this.title = '',
    this.content = '',
    this.price = 0,
    this.localizedPrice = '',
    this.period = Period.monthly,
    this.saleOff = 0,
    this.isPopular = false,
    this.isFree = false,
  });
}

enum Period {
  monthly,
  annually,
}
