import 'package:flutter_inapp_purchase/modules.dart';

import '../model/models.dart';

class IapService {
  final IapConfig _iapConfig;

  const IapService(this._iapConfig);

  int get maxRetryConnectBilling => _iapConfig.maxRetryConnectBilling;

  List<String> get skuList => _iapConfig.skuList;

  List<String> get offeringSkuList => _iapConfig.offeringSkuList;

  int get limitFreeIdentify => _iapConfig.limitFreeUsage;

  List<SubscriptionItem> Function(List<IAPItem>) get skuConverter =>
      _iapConfig.skuConverter;
}
